#13 launch from website fails

v_1.x
closed
5
2014-11-25
2007-09-15
Anonymous
No

An error occurred while launching/running the application.

Title: Sweet Home 3D
Vendor: eTeks
Category: Launch File Error

Unsupported JNLP version in launch file: 1.5+. Only version 1.0 is supported with this version. Please contact the application vendor to report this problem.

hopperj@macconnect.com

macos x 10.4.10

Discussion

  • Emmanuel Puybaret

    Logged In: YES
    user_id=1374543
    Originator: NO

    This bug happens rarely and it's probably due to a wrong configuration in Mac OS X.

    "Unsupported JNLP version in launch file: 1.5+. Only version 1.0 is supported with this version" means in fact that even if the JNLP file requires to be run with Java 5 (that is installed for all Mac OS X 10.4 users), Mac OS X decides to run it with Java 1.4 (= JNLP version 1.0). I found a close Mac user who had this problem, and whatever I tried to change in his Java preferences or in the JNLP file, he still got that error !

    That's one of the reason that pushed me to propose also installers that don't require Java Web Start, at http://sweethome3d.sourceforge.net/download.html .

    Since it's a problem in Mac OS X, I close this bug, but you should send it to Apple.

     
  • Emmanuel Puybaret

    Logged In: YES
    user_id=1374543
    Originator: NO

    File Added: jnlpAssociationMacOSX.png

     
  • Emmanuel Puybaret

    Logged In: YES
    user_id=1374543
    Originator: NO

    File Added: jnlpAssociationMacOSX.png

     
  • Nobody/Anonymous

    Logged In: NO

    muito bom

     
  • Nobody/Anonymous

    Logged In: NO

    muito bom

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks